/*bootstrap ie fix*/
.no-flex {
    flex: 0 0 auto;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .carousel--hero .col-xl-5 {
        max-width: 63%;
    }
}

@media screen and (max-width: 575px) {
    .carousel--hero .col-xl-5 {
        max-width: 100%;
        padding-right: 40px;
    }
}

/*nav*/
.navbar .menu .nav {
    min-width: 800px;
}

.navbar--main ul li a {
    text-transform: uppercase;
}

.nav-item.current .nav-link {
    color: #90D3DD;
}

.nav-item.child .nav-link {
    color: #90D3DD;
}

.secondary-nav .current a {
    color: #90D3DD;
}

.secondary-nav.mobile-show li {
    margin-left: 10px;
}

@media only screen and (max-width: 1200px) {
    .navbar--main ul li {
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 575px) {
    .navbar--main ul li {
        max-width: 300px;
    }

    .navbar--main ul li a {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1200px) {
    .secondary-nav {
        background-color: #fff;
        position: absolute;
        width: 100%;
        margin-top: 38px !important;
        padding-bottom: 20px !important;
        right: 0;
        display: none;
    }

    .secondary-nav hr {
        margin: 0 40px 20px 30%;
        border: 1px solid #d9bb8a
    }

    .secondary-nav .mobile-only {
        display: none;
    }

    .secondary-nav li {
        margin-left: 10px !important;
        margin-right: 10px;
        width: 20%;
        display: inline-block;
        text-align: left;
    }

    .secondary-nav li:nth-child(3n-1) {
        margin-left: 30% !important;
    }

    .secondary-nav li a {
        text-transform: none !important;
        font-weight: normal;
        font-size: 14px;
        vertical-align: top;
    }

    .secondary-nav li a:after {
        display: none;
    }
}

/*login buttons*/
.login-links {
    position: absolute;
    top: 120px;
    right: 40px;
    z-index: 10;
}

.login-links .btn-secondary.left {
    padding: 10px 20px;
    border-radius: 20px 0 0 20px;
    font-size: 13px;
}

.login-links .btn-secondary.right {
    padding: 10px 20px;
    border-radius: 0 20px 20px 0;
    margin-left: -3px;
    font-size: 13px;
}

.login-links .btn-secondary.login {
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 13px;
}

@media only screen and (max-width: 575px) {
    .login-links {
        top: 83px;
        right: 3px;
    }

    .login-links .btn-secondary.login {
        padding: 5px 15px;
        border-radius: 20px;
        font-size: 12px;
    }
}

/** General CSS Style **/
.carousel-indicators li:not(.active) {
    cursor: pointer;
}

.btn {
    padding: 16px 44px;
    white-space: pre-wrap;
}

.service-descr {
    color: #666;
}

/*Editor CSS*/
.xbold {
    font-family: HarmoniaSansStd-Bold, sans-serif;
    font-size: 28px;
}

.underline {
    text-decoration: underline
}

.color-darkerblue {
    color: #005a79 !important;
}

.color-lightblue {
    color: #2bb0d4 !important;
}

.color-white {
    color: #fff !important;
}

.small-print {
    font-size: 12px;
}

.h1 {
    font-size: 46px;
    line-height: 43px;
    margin-bottom: 12px;
}

.h2 {
    font-size: 40px;
    line-height: 43px;
    margin-bottom: 30px;
}

.h3 {
    margin-bottom: 33px;
    letter-spacing: 1.2px;
    font-size: 34px;
    line-height: 35px;
}

.h4 {
    margin-bottom: 30px;
    letter-spacing: 1.1px;
    font-size: 24px;
    line-height: 28px;
}

/*cta module*/
@media only screen and (max-width: 768px) {
    .section--fund .h3 {
        font-size: 26px;
        line-height: 28px;
        letter-spacing: 0.65px;
    }

    .mobile-btn-wrap {
        margin-top: 30px;
    }
}

/*services*/
@media only screen and (max-width: 768px) {
    .section--services .h2 {
        font-size: 26px;
        line-height: 28px;
        letter-spacing: 0.65px;
    }
}

/*Override Carousel style for MutilColnum*/
.elements__elementcarousel .carousel-item {
    background-size: cover !important;
}

.elements__elementcarousel h1 {
    line-height: 53px;
}

.carousel--services, .carousel--investing {
    padding-bottom: 70px;
}

#carousel-services, #carousel-investing {
    margin: 0 auto;
}

.section--reviews {
    padding: 0;
}

.carousel--reviews {
    height: 500px;
}

.carousel--reviews .carousel-inner, .carousel--reviews .carousel-inner .carousel-item {
    height: 100%;
}

.section--investing .container, .section--team .container {
    z-index: 2;
    position: relative;
}

@media only screen and (max-width: 768px) {
    .section--investing .container .h2 {
        font-size: 26px;
        line-height: 28px;
    }
}

.section--reviews .carousel-indicators {
    bottom: 60px;
}

/*header slide*/
.carousel--hero .carousel-item {
    padding-top: 0;
}

.carousel--hero .carousel-item .container {
    height: 100%;
}

.carousel--hero .carousel-item .container .row {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

/*quote slide*/
.carousel--reviews {
    height: auto;
}

@media only screen and (max-width: 1024px) {
    .review-text .h4, .review-text h4 {
        font-size: 24px;
        line-height: 28px;
    }
}

.panel .panel-heading {
    border-radius: 4px 4px 0 0;
    height: 170px;
}

.panel .panel-heading .panel-xttl p {
    font-size: 34px;
    overflow: hidden;
    white-space: nowrap;
}

@media only screen and (max-width: 768px) {
    .panel .panel-heading {
        height: 150px;
    }

    .panel .panel-heading .panel-xttl p {
        font-size: 26px;
    }
}

.panel .panel-footer {
    border-radius: 0 0 4px 4px;
}

/*people*/
.team-image img {
    margin: 0 auto;
}

.team-descr {
    text-align: center;
}

.team-descr .team-position {
    font-weight: bold;
    margin:0 auto;
    margin-bottom: 10px;
    font-size: 18px;
}

.team-descr .team-email {
    font-weight: bold;
}

.team-descr .team-phone {
    font-weight: bold;
    margin-bottom: 10px;
}

.bio-button-holder {
    margin: 0 auto 20px auto;
    width: 197px;
    text-align: center;
}

@media only screen and (min-width: 575px) {
    .team-descr {
        min-height: 145px
    }

    .team-descr.has-email {
        min-height: 210px
    }

    .bio-button-holder {
        position: absolute;
        bottom: 0;
    }
}

.btn-secondary.bio-button {
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 13px;
}

@media only screen and (max-width: 850px) {
    .team-image{
        min-width: 197px;
    }

    .team-descr {
        min-width: 197px;
    }
}

.team-wrap {
    padding: 0 30px;
    margin-top: 70px;
    margin-bottom: 0;
}

@media only screen and (max-width: 475px) {
    .team-wrap:not(.team-carousel) {
        margin: 0 auto;
        max-width: 263px;
    }
}

.team {
    min-width: 197px;
    padding:0;
}

.team-info-mobile {
    max-height: 0;
    overflow: hidden;
}

.team-info-mobile.open {
    max-height: 1000px;
    overflow-y: auto;
    margin-bottom: 20px;
}

.team-info {
    max-height: 0;
    overflow: hidden;
}

.team-info.open {
    margin: 0 40px;
    max-height: 1000px;
    overflow-y: auto;
}

@media only screen and (max-width: 1200px) {
    .team-info.open {
        margin: 15px;
    }
}

.team-info::-webkit-scrollbar {
    display: none;
}

/*Override Video Section*/
.section--video {
    overflow: hidden;
    position: relative;
    padding: 0;
}

.section--video .container {
    z-index: 3;
    position: relative;
}

/* Override Blog Section*/
.nav .section {
    padding: 0;
}

.news-descr {
    max-width: 320px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.news:last-child .news-descr {
    margin-bottom: 0;
}

.category-ttl {
    margin-left: 0;
}

.category-icon {
    margin-right: 10px;
}

.icon-lightbulb {
    height: 62px;
    width: 62px;
}

.page-item.disabled .page-link a {
    color: #868e96;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
}

.middleColumn {
    margin-bottom: 1.5rem !important;
}

.blog-sidebar .sidebar-module {
    margin-bottom: 60px;
}

/*contact form*/
.contact-details p {
    letter-spacing: 1px;
    margin-bottom: 0;
}

.form-control.readonly {
    cursor: pointer;
    background-color: white;
}

.form-control.select {
    opacity: 0;
    padding: 0;
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.3s ease;
    list-style: none;
    text-align: left;
}

.form-control.select.open {
    opacity: 1;
    padding: 10px;
    max-height: 1000px;
}

.form-control.dropdown {
    min-height: 52px;
}

.form-control.select li {
    margin: 10px;
}

.form-control.option {
    display: inline;
    width: 30px;
}

/**Form validate**/

/** lightbox **/
.har-lightbox {
    display: none;
    position: fixed;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
    z-index: 99;
}

.video-container {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    height: 100%;
    max-width: 1200px;
}

.har-lightbox .close-video {
    color: #fff;
    position: absolute;
    top: 120px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    z-index: 999;
}

.close-video:hover,
.close-video:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.har-lightbox video {
    position: fixed;
    left: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    object-fit: fill;
    z-index: 101;
}

/*** Slick Style **/
.main-slide {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.slick-arrow {
    display: none !important;
}

.slick-dots {
    margin-bottom: 0px;
}

.slick-slide img {
    display: inherit;
}

.slick-dots li {
    width: 10px;
    height: 10px;
    border: 1px solid #2bb0d4;
    border-radius: 50%;
    background: #2bb0d4
}

.slick-dots li button:before {
    font-size: 0;
}

.slick-dots li.slick-active, .slick-dots li:hover {
    border: 1px solid #fff;
    background: transparent
}

.slick-dots li.slick-active:hover {
    cursor: none !important;
}

.carousel--services li.slick-active {
    border: 1px solid #d9bb8a;
}

.carousel--team .slick-dots li.active, .carousel--team .slick-dots li:hover,
.carousel--reviews .slick-dots li.active, .carousel--reviews .slick-dots li:hover,
.carousel--services .slick-dots li.active, .carousel--services .slick-dots li:hover {
    border: 1px solid #d9bb8a;
    background: transparent
}

.carousel--team .slick-dots {
    margin-bottom: -30px;
}

/*footer*/
/* .menu--social .nav {
    float: right;
} */

.menu--footer .footer-ttl.xbold {
    font-size: 16px;
}

.menu--footer .nav-item {
    padding: 0;
}

@media only screen and (max-width: 767px) {
    .menu--social .nav {
        float: none;
        padding: 2.2rem 0;
        border-bottom: 1px solid #999;
    }
}

.menu--social .nav li {
    padding-right: 20px;
    width: 45px;
    height: 25px;
}

.menu--social .nav li.last {
    padding-right: 0;
    width: 25px;
}

/*chart*/
.ct-line {
    stroke-width: 2px;
}

.ElementChart .report {
    width: 100%;
    margin: 0 auto;
}

.chartist-tooltip-value {
    display: none;
}

.chartist-tooltip {
    height: 60px;
    min-width: 10px;
    background: #2F6985
}

.chartist-tooltip-meta p {
    font-weight: normal;
    margin: 0;
    text-align: left;
    color: white;
}

.chartist-tooltip-meta .date-label {
    font-weight: bold;
    font-family: HarmoniaSansStd-SemiBd, sans-serif;
}

.chartist-tooltip:before {
    margin-left: -6px;
    border: 6px solid transparent;
    border-top-color: #2F6985;
}

.ct-series-a .ct-point {
    stroke: #2F6985;
    stroke-width: 2;
    fill: #fff;
}

.ct-series-b .ct-point {
    stroke: #90D3DD;
    stroke-width: 2;
    fill: #fff;
}

.ct-series-a .ct-point:hover {
    stroke: #2F6985;
    stroke-width: 2;
    fill: #2F6985;
}

.ct-series-b .ct-point:hover {
    stroke: #90D3DD;
    stroke-width: 2;
    fill: #90D3DD;
}

.ct-series-a .ct-line {
    stroke: #2F6985;
}

.ct-series-b .ct-line {
    stroke: #90D3DD;
}

/*chart legend*/
.ct-legend {
    position: relative;
    list-style: none;
    text-align: right;
}

.ct-legend li {
    position: relative;
    padding-left: 20px;
    padding-right: 40px;
    margin-bottom: 20px;
    cursor: pointer;
    display: inline-block;
}

@media only screen and (max-width: 575px) {
    .ct-legend li {
        position: relative;
        padding-right: 10px;
    }
}

.ct-legend li:before {
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    content: '';
    border: 3px solid transparent;
    border-radius: 2px;
}

.ct-legend li.inactive:before {
    background: transparent;
}

.ct-legend li:nth-child(1)::before {
    background-color: #2F6985;
    margin-top: 6px;
}

.ct-legend li:nth-child(2)::before {
    background-color: #90D3DD;
    margin-top: 6px;
}

.ct-legend .ct-legend-inside {
    position: absolute;
    top: 0;
    right: 0;
}

/*latest news*/
.section--news .news-descr{
    height:121px;
}
.section--news .news-ttl{
    height:48px;
}

.section--news .category-ttl{
    height:23px;
}


/*newsletter*/
.form--adjoin {
    height: 175px;
    position: relative;
}

.form--adjoin input {
    position: absolute;
}

.form--adjoin input.half-width {
    width: 49%;
    right: 0;
}

.form--adjoin input.half-width:first-child {
    left: 0;
}

.form--adjoin input.full-width {
    width: 100%;
    top: 60px;
    left: 0;
}

.form--adjoin .custom-form-control .word-label {
    line-height: 46px;
    margin-left: 50px;
    font-size: 18px;
    letter-spacing: 1.1px;
    color: #005a79;
    text-align: left;
    cursor: pointer;
}

.form--adjoin .custom-form-control {
    position: absolute;
    left: 0;
    top: 120px;
    height: 50px;
    border: 2px solid white;
    border-radius: 30px;
    border-right: none;
    width: 100%;
}

.form--adjoin .validation {
    position: absolute;
    bottom: -15px;
    margin: 0;
    display: none;
}

.form--adjoin .custom-form-control label {
    background-color: #005a79;
    border-radius: 50%;
    cursor: pointer;
    height: 35px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 35px;
}

.form--adjoin .custom-form-control label:after {
    border: 3px solid #fff;
    border-top: none;
    border-right: none;
    content: "";
    height: 10px;
    width: 20px;
    left: 8px;
    top: 10px;
    opacity: 0;
    position: absolute;
    transform: rotate(-45deg);
}

.form--adjoin .custom-form-control input[type="checkbox"] {
    visibility: hidden;
}

.form--adjoin .custom-form-control input[type="checkbox"]:checked + label:after {
    opacity: 1;
}

.form--adjoin input:first-child {
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.form--adjoin .btn-secondary {
    right: 0;
    top: 120px;
    border-radius: 25px;
}

@media only screen and (max-width: 990px) {
    .form--adjoin .custom-form-control .word-label {
        font-size: 16px;
    }
}

@media only screen and (max-width: 575px) {
    .form--adjoin {
        height: 300px;
        min-width: 240px;
    }

    .form--adjoin input.half-width {
        width: 100%;
    }

    .form--adjoin input.ln {
        top: 60px;
    }

    .form--adjoin input.full-width {
        top: 120px;
    }

    .form--adjoin .custom-form-control {
        position: absolute;
        top: 180px;
        border-right: 2px solid white;
    }

    .form--adjoin .btn-secondary {
        top: 240px;
        width: 100%;
        border-top-left-radius: 25px !important;
        border-bottom-left-radius: 25px !important;
    }
}

/*accordion*/
.ElementAccordionFund .collapse {
    background-color: #fff;
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.ElementAccordionFund .generic-content {
    margin: 40px;
}

.ElementAccordionFund .sub-text {
    color: #666;
    font-size: 13px;
    letter-spacing: .4px;
    font-family: HarmoniaSansStd-Regular, sans-serif;
    line-height: 23px;
}

.ElementAccordionFund .table td.td-fees {
    font-size: 22px;
    padding: 20px;
}

.ElementAccordionFund .tablesaw-stack th.text-center {
    min-width: 115px;
}

.ElementAccordionFund .highlight {
    color: #005a79;
}

.ElementAccordionFund .rowspan td{
    border-left:1px solid #dee2e6;
}


/* toggle button */
.hide-toggle{
    display: none;
}

.switch-toggle{
    position:absolute;
    top:0px;
    right:50px;
}

.switch-toggle .toggle-text{
    padding:0 10px;
    line-height:60px;
    color:#fff;
}

.switch-toggle .toggle-item {
    display: inline-block;
}

.switch-toggle .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 30px;
    line-height:30px;
}

.switch-toggle .switch input {
    opacity: 0;
}

.switch-toggle .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch-toggle .slider:before {
    position: absolute;
    content: "";
    height: 30px;
    width: 30px;
    left: 0px;
    bottom:0px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch-toggle input:checked + .slider {
    background-color: #2196F3;
}

.switch-toggle input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

.switch-toggle input:checked + .slider:before {
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

.switch-toggle .slider.round {
    border-radius: 30px;
}

.switch-toggle .slider.round:before {
    border-radius: 50%;
}

@media only screen and (max-width: 768px) {
    .switch-toggle{
        top:60px;
        left:10px;
        right:0;
    }
}


@media only screen and (max-width: 575px) {
    .switch-toggle{
        left:5px;
    }
}


/*toggle table data (performance & unit price)*/
.tablesaw-stack tr.data-after{
    display:none;
}

.tablesaw-stack tr.data-old{
    display:none;
}


/*table data*/
.ElementTableContent .nav-item span {
    opacity: 0.4;
}

.ElementTableContent .nav-item.active span {
    opacity: 1;
}

.ElementTableContent .choosefund-nav {
    padding-left: 0;
}

.ElementTableContent .choosefund-ttl {
    line-height: 25px;
}

.ElementTableContent .table-fixed tbody {
    max-height: none;
}

@media only screen and (max-width: 575px) {
    .ElementTableContent .choosefund-nav .nav-item {
        min-width: 165px;
        margin: 0 auto;
    }

    tfoot .tablesaw-cell-label {
        display: none !important;
    }
}

@media only screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 990px) {
    .ElementTableContent .choosefund-table .d-flex {
        max-width: 100vh;
    }
}

/*download module*/
.ElementCSVDownloader .container {
    text-align: center;
}

.ElementCSVDownloader .download-button {
    margin: 10px;
    width: 25%;
}

@media only screen and (max-width: 1024px) {
    .ElementCSVDownloader .download-button {
        width: 100%;
    }
}